0
0 Comments

Please could someone tell me what’s causing this error? I have not upgraded to the latest version of WordPress because the theme is Canvas and I wasn’t sure whether it would continue to work with latest WP.

Many thanks

Chris

Asked question